<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8" />
        <title>{% block title %}Allociné{% endblock %}</title>
        {% block stylesheets %}
             <link rel="stylesheet"  href="{{ asset('css/bootstrap.css') }}" type="text/css" />
        {% endblock %}
        <style type="text/css">
            body { padding-bottom: 70px;}
        </style>
        <link rel="icon" type="image/x-icon" href="{{ asset('favicon.ico') }}" />
    </head>
    <body>
            <div class="wrap">
                <div class="container">
                    
                    <header class="page-header">
                        <div class="row">
                            <div class="col-sm-8">
                                <div class="row">
                                <h1>Gestion des films</h1>
                                </div>
                                <div class="row">
                                <h4>Ce projet est ... </h4>
                                </div>
                            </div>
                            <div class="col-sm-4">
                                <img src="{{ asset('img/images.jpeg') }}" >
                            </div>
                                </div>
                    </header>
                    
                    <div class="row">
                    <div class="col-sm-12">
                    <ul class="nav nav-pills">
                    <li class ="active">
                    <a href="{{ path('cinemaconsultation_homepage') }}">
                    Accueil
                    </a>
                    </li>
                    <li class ="active">
                    <a href="{{ path('cinemaconsultation_ajouter') }}">
                    Ajouter un film
                    </a>
                    </li>
                    <li class ="active">
                    <a href="{{ path('cinemaconsultation_affichelesfilms2') }}">
                    Afficher les films
                    </a>
                    </li>
                    </ul>
                    </div>
                    </div>
                    
                    
                   <div class="row">
                    <div class="col-sm-12">
                        <br>
                    </div>
                   </div>
                       
                    <div class="row">
                        <div class="col-sm-12">
                        <div class="panel panel-info">
                        <div class="panel-heading">
                        {% block paneltitle %} {% endblock %}
                        </div>
                        </div>
                        </div>
                    </div>
                    
                        
                    <div class="row">
                        <div class="col-sm-12">
                        {% block body %} {% endblock %}
                        </div>
                    </div>    
                        
                        
                    <div id="push"></div>
                    
                </div>
                    
            </div>
                    
           <div class="nav navbar-fixed-bottom">
                    <div class="container">
                    <hr />
                    <div id="footer">
                    <p> STS2 - .....</p>
                    </div>
                    </div>
                    </div>
        
        
    </body>
</html>
